Activity log for bug #594176

Date Who What changed Old value New value Message
2010-06-14 14:44:04 Sébastien Heymann bug added bug
2010-06-14 14:44:17 Sébastien Heymann gephi: importance Undecided Low
2010-06-14 14:44:20 Sébastien Heymann gephi: milestone 0.7alpha4
2010-06-14 14:45:01 Sébastien Heymann nominated for series gephi/0.7
2010-06-14 14:45:01 Sébastien Heymann bug task added gephi/0.7
2010-06-14 14:45:25 Sébastien Heymann gephi/0.7: importance Undecided Low
2010-06-15 10:50:34 Eduardo Ramos gephi: status New Fix Committed
2010-10-02 16:41:05 Mathieu Bastian gephi: status Fix Committed Fix Released
2010-10-02 16:41:09 Mathieu Bastian gephi/0.7: status New Fix Released